CuteNews 'show_archives.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 10948
Class: Input Validation Error
CVE: CVE-2004-0660
Remote: Yes
Local: No
Published: Aug 16 2004 12:00AM
Updated: Jul 12 2009 06:16AM
Credit: Debasis Mohanty is credited with the discovery of this vulnerability.
Vulnerable: CutePHP CuteNews 1.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus